Updated from global requirements

Change-Id: Id18aaa8f0363723719bf7f2b3fb6b1ba651ea5c2
parent bc8de9ce
......@@ -11,7 +11,7 @@ lxml>=2.3 # BSD
msgpack-python>=0.4.0 # Apache-2.0
oslo.db>=4.1.0 # Apache-2.0
oslo.concurrency>=3.5.0 # Apache-2.0
oslo.config>=3.7.0 # Apache-2.0
oslo.config>=3.9.0 # Apache-2.0
oslo.i18n>=2.1.0 # Apache-2.0
oslo.log>=1.14.0 # Apache-2.0
oslo.policy>=0.5.0 # Apache-2.0
......@@ -30,7 +30,7 @@ python-ceilometerclient>=2.2.1 # Apache-2.0
python-glanceclient>=2.0.0 # Apache-2.0
python-keystoneclient!=1.8.0,!=2.1.0,>=1.6.0 # Apache-2.0
keystoneauth1>=2.1.0 # Apache-2.0
python-neutronclient!=4.1.0,>=2.6.0 # Apache-2.0
python-neutronclient>=4.1.1 # Apache-2.0
python-novaclient!=2.33.0,>=2.29.0 # Apache-2.0
python-swiftclient>=2.2.0 # Apache-2.0
PyYAML>=3.1.0 # MIT
......
......@@ -8,7 +8,7 @@ Babel>=1.3 # BSD
contextlib2>=0.4.0 # PSF License
coverage>=3.6 # Apache-2.0
elasticsearch<2.0,>=1.3.0 # Apache-2.0
fixtures>=1.3.1 # Apache-2.0/BSD
fixtures<2.0,>=1.3.1 # Apache-2.0/BSD
happybase!=0.7,>=0.5;python_version=='2.7' # MIT
mock>=1.2 # BSD
PyMySQL>=0.6.2 # MIT License
......@@ -16,7 +16,7 @@ os-win>=0.2.3 # Apache-2.0
oslo.cache>=1.5.0 # Apache-2.0
# Docs Requirements
oslosphinx!=3.4.0,>=2.5.0 # Apache-2.0
reno>=0.1.1 # Apache2
reno>=1.6.2 # Apache2
oslotest>=1.10.0 # Apache-2.0
oslo.vmware>=1.16.0 # Apache-2.0
overtest>=0.10.0 # Apache-2.0
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment